@charset "UTF-8";

.fl_sp.last_box {
  opacity: 0;

}


    /* fadeIn 画面外にいる状態 */
    .fadein2 {
      opacity : 0.1;
      transform : translate(0, 50px);
      transition : all 500ms;
      }
  
  /* 画面内に入った状態 */
  .fadein2.scrollin {
      opacity : 1;
      transform : translate(0, 0);
      }



    /* fadeIn 画面外にいる状態 */
  .fadein3 {
      opacity : 0.1;
      transform : translate(0, 50px);
      transition : all 500ms;
      }
  
  /* 画面内に入った状態 */
  .scrollin1 {
      opacity : 1;
      transform : translate(0, 0);
      animation-duration: 3s;
      animation-name: anime_left4;
      animation-fill-mode: forwards;
      }


  .on_pc {
  display:block;

    }


  .on_sp {
  display:none !important;

    } 


.is-current {

  pointer-events: none;
}

.mod-frame {

  padding: 0px !important;
  margin-top: 0px !important;
  border-top: 0px !important;
}



.page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6 {

  color: #38413c !important;
  
    
  }
  .page-title h1:after, .page-title h2:after, .page-title h3:after, .page-title h4:after, .page-title h5:after, .page-title h6:after {
    
  background: #38413c !important;
  
  }



  .floating {
    position: fixed !important;
    width: 100% ;
    top:0px;
    margin-top: 0px !important;
    padding: 0px 20px !important;
    box-sizing: border-box;
    z-index: 100;
    /*transition: .5s;*/
    box-shadow: 0px 15px 10px rgba(0,0,0,0.4)
  }
  
  .floating.hide {
  
  
    transform: translateY(-100%);
  box-shadow: 0px 0px;
  
  }
  
    
  .floating02 {
    position: fixed !important;
    width: 100% ;
    top:0px;
    margin-top: 0px !important;
    padding: 0px 20px !important;
    box-sizing: border-box;
    z-index: 100;
    /*transition: .5s;*/
    transform: translateY(-100%);
    box-shadow: 0px 15px 10px rgba(0,0,0,0.4)
  }
  
.floating02.open {
  
  transition: .5s; 
  transform: translateY(0%);


}

  @media screen and (min-width: 767px) {

  .mod-visual-slider {
    padding-top: 70px!important;
    }

  }



  @media screen and (max-width: 767px) {
    

    
      .on_pc {
      display:none !important;

        }


      .on_sp {
      display:block !important;

        } 

.top-nav > ul > li {

  padding: 0px 5px !important;

}


.top-nav > ul > li > a {

  padding: 0px !important;

}  

.floating {

    padding: 0 !important;


}        

.page-header {

          display: block !important;
          visibility:unset !important;
        
          }



.last_box {

  margin-top: 0px !important;
  margin-bottom: 50px !important;
  
  
  }



.site-top_b {
  width: 68px !important;

}


.main_tittle {

margin-top: 0px !important;
}

.main_tittle h3 {

  font-size: 2.6em !important;
}

.top_head  {
    margin-top: 40px !important;
    padding: 5px 10px 0px;

}



.top-nav  {

padding: 0px 0px 5px !important;
margin-top: 0px !important;


}    



.top-nav > ul {

width: 100% !important;


}


.top-nav > ul > li {

font-size: 0.8em !important;

        }


.text_hg {

  font-size: 1.4em;
    word-break: break-word;
    padding: 10px;
    box-sizing: border-box;

  }
 
.main_tittle h4 
{

  margin-top: 0px !important;
  padding-bottom: 35px;
}

.main_tittle p {

  font-size: 1em !important;
  padding: 0px 15px  !important;
  } 


.bannr01_area { 

  width: 100% !important;

  }


  .cp_r {

margin-bottom: 0px; padding: 50px 0 !important;

  }


}





  /**ud引き離し作業**/

  .page-header {

  display: none !important;
  visibility:hidden;

  }

  @media screen and (max-width: 767px) {
    

/*sp-hamburger-menu*/
.hamburger-menu {
  height: 20px;

}

.menu-btn {
        position: fixed;
        /*position:absolute ;*/
        top: 0px;
        right: 0px;
        display: flex;
        height: 60px;
        width: 60px;
        justify-content: center;
        align-items: center;
        z-index: 99999;
        background-color: #3584bb;
        cursor: pointer;
    }
    .menu-btn span,
    .menu-btn span:before,
    .menu-btn span:after {
        content: '';
        display: block;
        height: 3px;
        width: 25px;
        border-radius: 3px;
        background-color: #ffffff;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .menu-btn span:before {
        bottom: 8px;
    }
    .menu-btn span:after {
        top: 8px;
    }
    
    
    .menu-content {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 100%;
        z-index: 9999;
        background-color: #3584bb;
        transition: all 0.5s;/*アニメーション設定*/
        
        
    }
    .menu-content ul {
        padding: 70px 10px 0;
    }
    .menu-content ul li {
        border-bottom: solid 1px #ffffff;
        list-style: none;
    }
    .menu-content ul li a {
        display: block;
        width: 100%;
        font-size: 15px;
        box-sizing: border-box;
        color:#ffffff;
        text-decoration: none;
        padding: 9px 15px 10px 0;
        position: relative;
    }
    .menu-content ul li a::before {
        content: "";
        width: 7px;
        height: 7px;
        border-top: solid 2px #ffffff;
        border-right: solid 2px #ffffff;
        transform: rotate(45deg);
        position: absolute;
        right: 11px;
        top: 16px;
    }
    
    
    #menu-btn-check:checked ~ .menu-content {
        left: 0;/*メニューを画面内へ*/
    }
    
    #menu-btn-check:checked ~ .menu-btn span {
        background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
    }
    #menu-btn-check:checked ~ .menu-btn span::before {
        bottom: 0;
        transform: rotate(45deg);
    }
    #menu-btn-check:checked ~ .menu-btn span::after {
        top: 0;
        transform: rotate(-45deg);
    }
    
    
    #menu-btn-check {
        display: none;
    }
    

/*--sp-hamburger-menu*/



/*

    .page-header {
    
          display: block !important;
          visibility:unset !important;
        
          }*/
    }
    


  .toolbar {

  display: none !important;
  visibility:hidden;

  } 

  .content {

  padding-left:0px !important;

  }


  .mod-visual-slider {
    padding-top: 0px!important;
  }

  .page-footer {
  /**/
  display: none !important;
  visibility:hidden;
  }

  .mod-index-col .mod-dl-horizontal.opt-colon > dt, .mod-media-col .mod-dl-horizontal.opt-colon > dt {

  width: 140px;



  }


  @media screen and (max-width: 1199px) {
  body {
  padding-top:0px !important; 
  }

  body .top-nav > ul {
    width: calc(100% - 25px);
    }
  


  }  

  body {

  opacity : 0;
  animation-duration: 3s;
  animation-name: slidein2;

  animation-fill-mode:both ;	

  }



  @keyframes slidein2 {

  0% {
  opacity : 0;
  }


  50% {
  opacity : 0;
  }


  80% {
  opacity : 1;
  }

  
  100% {
  opacity : 1;
  }

  

  }

  /*ub*/


  .top-nav {
    padding: 0 20px 5px;
    background-color: #fff;
    margin-top: 50px;
    position: relative;
    z-index: 100;
  }

  .top-nav > ul {
      display: table;
      /*width: 70%;*/
      width: 80%;
      margin: 0 auto;
  }

  .top-nav > ul > li {
      word-wrap: break-word;
      position: relative;
      display: table-cell;
      /*font-size: 1.6em;*/
     font-size: clamp(0.625rem, 0.437rem + 0.94vw, 1.6rem) !important;
      font-weight: normal;
      line-height: 1.3;
  }

  .top-nav > ul > li > a {
      display: inline-block;
      width: 100%;
      padding: 15px 10px;
      text-align: center;
      color: #231815;
      vertical-align: middle;
      text-decoration: none;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
  }


  .top-nav > ul > li:first-child:before {
      display: block;
      position: absolute;
      left: 0;
      top: 50%;
      width: 1px;
      height: 18px;
      margin-top: -9px;
      background: none;
      content: "";
  }


  .top-nav  > ul > li:after {
      display: block;
      position: absolute;
      right: -1px;
      top: 50%;
      width: 1px;
      height: 18px;
      margin-top: -9px;
      background: #d8d8d8;
      content: "";
  }


  .top-nav > ul > li:last-child::after {
      display: block;
      position: absolute;
      left: 0;
      top: 50%;
      width: 1px;
      height: 18px;
      margin-top: -9px;
      background: none;
      content: "";
  }


  .top-nav > ul > li > a:hover {

    color:darkseagreen;
  }
  .main_tittle {

    text-align: center;
    margin-top: 35px ;
  }

  .main_tittle h3 {

    font-size: 3.6em;
      letter-spacing: 7.5px;
      padding:25px 15px 0px;
      /*font-family: 'NotoSerifCJKjp', serif;*/


  }

  .main_tittle h4 {

    letter-spacing: 0.75px;
    padding: 15px;
    /*font-family: 'NotoSerifCJKjp', serif;*/
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 1.8em;
  }

  .main_tittle p {


    padding: 0px 35px 5px;
    font-size: 1.4em;
  line-height: 2.2;

  }

  .bannr01_area {
    width: 90%;
      text-align: center;
      margin: 0 auto;

  }

  .bannr01_area > div {
    
      padding: 5px 0;
      position: relative;
      box-sizing: border-box;
  }

  .bannr01_area > div:last-child {

  margin-bottom: 15px;

  }


  /**font指定**/

/*
  .main_font {
    font-family:   "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif  !important;
  }
*/
  .main_font {
    font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif  !important;
  }

  .bold_ja{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 700;
  }
  .bold_en{
    font-family: "アルファベットに指定したいフォントファミリー", sans-serif;
    font-weight: 500;
  }


  .top_head {

  margin-top: 80px;
  }


body .top_head img {

        width: 632px;
  }

  /**footer**/

  .mod-contact-block_tel {

    background: #4694ca !important;

  }

  section.mod-contact-block, div.mod-contact-block {

    background: #63a4c1 !important;
    font-family: arial, Helvetica, "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;

  }


  .mod-contact-block_inquiry > a {

  background: #245f30 !important;

  }


  .mod-contact-block_inquiry > a:hover {

    background: #59869c !important;  

  }

  .site-id {
      width: 230px;
      padding: 28px 15px;
      text-align: center;
      vertical-align: middle;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      margin: 0 auto;
      position: relative;
      overflow: hidden;
  }


  .text_hg {

    text-align: center;
      letter-spacing: 1px;
      color: #000;


  }

.cp_r {

  height: 100%; 
  border-top: 1px solid #d8d8d8!important;
  background-color: #ecf1f4;    
  margin-bottom: 0px; padding: 25px 0 !important;

}


#op_bg {
    width: 230%;
    height: 41px;
    position: absolute;
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, from(transparent), color-stop(0.25, rgb(255, 255, 255)), color-stop(0.5, rgb(255, 255, 255)), color-stop(0.75, rgb(255, 255, 255)), to(transparent));
    background: -moz-linear-gradient(center left, transparent, #fff 25%, #fff 50%, #fff 75%, transparent);
    /* background: linear-gradient(to right, transparent, #fff, #fff, #fff, transparent); */
    background: linear-gradient(to right, rgba(255,255,255,0), #fff, #fff, #fff, rgba(255,255,255,0));
    top: 0;
    bottom: 0;
    margin: auto;
    transform: translateX(-449px);
    /* left: -500px; */
    /* opacity: 0; */
    z-index: 1;
}



.bg_slide3 {
    animation-duration: 3s;
    animation-name: anime_left3;
    animation-fill-mode: forwards;
    transform: rotate(0.0001deg);
}



@keyframes anime_left3 {
0% {opacity:1; 
    transform: translateX(-449px) rotate(0.1deg); }
45% {opacity:1; 
    transform: translateX(-449px) rotate(0.1deg); }
100% {opacity:1;
	 transform: translateX(930px) rotate(0.1deg);
 	}
}


@keyframes anime_left4 {
0% {opacity:1; 
    }
45% {opacity:0; 
    }
100% {opacity:1;	}
}

  /**footer**/



  /**TOPへ**/

.site_top {

    position: relative;
  
  }
  
  .site-top_b {
    width: 98px;
      position: absolute;
      top: 0;
      right: 0;
  
  }
  
  .site-top_b:hover {
  
    opacity: 0.5;
  }



  
  /**TOPへ**/



.table_title {
    display: inline-block;
    margin-left: 0px;
    margin-right: 5px;
    font-size: 1em;

}

.fl_sp {

  display: -webkit-box;
  
  display: -ms-flexbox;
  
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  
  }



  .last_box {

    margin-top: 35px;
    margin-bottom: 100px;
    
    
    }
    



    .mod-visual-slider_list > li .mod-visual-slider_caption {

background: none !important;

    }

    .line_style {
      top: 0;
      left: 0;
      position: relative;
  }


  .u_line2 {
      border-bottom: 0px solid #195cbf;
      display: inline-block;
      box-sizing: border-box;
      line-height: 1.2;
  }

  .u_line2::before {


  content: ""; /*疑似要素の中身は空（記述は必須）*/
  position: absolute; /*子要素として疑似要素を固定*/
  left: 0; /*長さはテキストの両端まで*/
  right: 0; /*長さはテキストの両端まで*/
  bottom: -5px;  /*線の上下位置*/
  width: 100%; /*線の長さ*/
  height: 1px; /*線の太さ*/
  background-color: #C6D9A5; /*線の色*/
  transform: scale(0, 1); /*横方向に0状態から全体まで線を入れる*/
  transform-origin: center; /*中央を起点にアニメーション*/
  transition: transform .3s; /*アニメーションの時間*/
  border-bottom: 0px solid #195cbf;
  
  }

  .u_line2:hover:before {
      transform: scale(1); /*ホバー時に等倍へ拡大*/
  }




/**個人情報保護法**/

  .foot_link_box {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-flow: row wrap;
    font-size: 1.4rem;
}
.link_url:nth-child(1) {
    margin-left: 0em;
    margin-right: 0em;
}
.link_url {
    display: block;
    position: relative;
    margin-right: 25px;
    width: auto;
}
.link_url::before {
    display: block;
    position: absolute;
    top: 6px;
    left: -1rem;
    width: 12px;
    /*height: 12px;*/
    /* margin-top: -7px; */
    content: "";
    border-top: solid 6px transparent;
    border-right: solid 6px transparent;
    border-bottom: solid 6px transparent;
    border-left: solid 6px #3074df;
    transition: all .3s;
}

.u_line6 {
    border-bottom: 0px solid #195cbf;
    display: inline-block;
    box-sizing: border-box;
}
.line_style {
    top: 0;
    left: 0;
    position: relative;
}

body .u_line6::before {
    width: auto;
    bottom: -2px;
    height: 1px;
}

.u_line6::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -23px;
    width: 65%;
    height: 3px;
    background-color: #195cbf;
    /* transform: scale(0, 1); */
    transform-origin: center;
    transition: all .5s;
    border-bottom: 0px solid #195cbf;
    margin: auto;
    opacity: 0;
} 
.text_hg02 a:link {
    color: #323232;
}
.text_hg02 a {
    position: relative;
    text-decoration: none;
}
.text_hg02 a:hover {

text-decoration: none;
}


.u_line6:hover:before {
    transform: scale(1);
    bottom: 0px;
    opacity: 1;
}
